.block-category .category-content {
    background: #efecda !important;
    background-color: #efecda;
}

.bottom_round {
    background-color: #EFECDA;
    background-image: none !important;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-color: -moz-use-text-color #e8e3c5 #e8e3c5;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    height: 11px;
}

.block-subscribe .block-content {
    background: none !important;
    background-color: #efecda;
}

.block-subscribe input.input-text {
    background: none;
    border: 1px solid #D7D5C5;
    border-radius: 5px;
    background: #faf6e2; /* Old browsers */
    background: -moz-linear-gradient(top, #faf6e2 0%,
    #ffffff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top,
    left bottom, color-stop(0%, #faf6e2), color-stop(100%, #ffffff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #faf6e2 0%, #ffffff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #faf6e2 0%, #ffffff 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #faf6e2 0%, #ffffff 100%); /* IE10+ */
    background: linear-gradient(to bottom, #faf6e2 0%, #ffffff 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(
            startColorstr='#faf6e2', endColorstr='#ffffff', GradientType=0
    ); /* IE6-9 */

}

.block .block-content {
    background: #efecda !important;
    background-color: #efecda;
}

.bottom_round_cart {
    background-color: #EFECDA;
    background-image: none !important;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-color: -moz-use-text-color #e8e3c5 #e8e3c5;
    border-style: none solid solid;
    border-width: medium 1px 1px;
}

.products-grid li.item {
    border: 1px solid #e8e3c5;
}

/* #Tablet portrait
================================================== */

@media only screen and (min-width: 768px) and (max-width: 959px) {
    .wrapper {
        max-width: 768px;
        width: 100%;
        overflow: hidden;
        margin: 0 auto;
    }

    .header {
        background-repeat: repeat;
        height: 118px;
        width: 100%;
        text-align: center;
    }

    .footer {
        width: 100%;
        height: 75px;
        padding: 0;
    }

    .footer_inner {
        float: none;
        width: 100%;
        padding: 10px 0px;
    }

    .footer ul {
        float: none;
        width: 300px;
        margin: 10px auto;
    }

    .footer address {
        margin: 10px auto;
        color: #ECF3F6;
        float: none;
        width: 250px;
        position: relative;
    }

    .featured-prod > li {
        margin-left: 10px;
        text-align: center;
        width: 45%;
    }

    .featured-cat-title {
        text-align: center;
    }

    .featured-prod img {
        margin: 0 !important;
    }

    .topseller_title {
        text-align: center;
    }

    .product-display {
        width: 100%;
    }

    .paypal-logo > div {
        margin-top: 15px;
    }

    .main-container {
        background-color: white;
    }

    .banner > img {
        width: 100%;
        height: auto;
    }

    .main {
        max-width: 960px;
        padding: 15px 1% 80px;
        width: 98%;
    }

    .col3-layout .col-main {
        width: 65%;
    }

    .col3-layout .col-wrapper {
        width: 70%;
    }

    .col-left {
        width: 176px;
    }

    .topseller {
        width: 100%;
    }

    .logo > img {
        max-width: 310px;
    }
    .header .quick-access {
        padding: 57px 10px 0 0;
        width: 440px;
    }
    .links li.first {
        padding-left: 5px !important;
    }
    .header .links li {
        padding: 0 5px;
    }
    .header .links {
        bottom: 60px;
    }

    .header .form-search {
        right: 0;
        top: 40px;
        width: 240px;
    }

}

@media (max-width: 767px) {
    .wrapper {
        max-width: 599px;
        width: 100%;
        overflow: hidden;
        margin: 0 auto;
    }

    .header {
        background-repeat: repeat;
        height: 163px;
        width: 100%;
        text-align: center;
    }

    .header .logo {
        max-width: 100%;
        float: none;;
        margin-left: 0 !important;
        text-align: center;
    }

    .logo > img {
        max-width: 100%;
    }

    .header .quick-access {
        width: 100%;
        text-align: center;
    }

    .topseller {
        width: 100%;
    }

    .header .form-search {
        right: auto;
        top: 107px;
    }

    .col-right {
        width: 85% !important;
    }

    .footer {
        width: 100%;
        height: 75px;
        padding: 0;
    }
    .header .links,
    .header .links li {
        float: none;
    }
    #search_mini_form{
        display: block;
        float: none;
        margin: 0 auto;
        width: 240px;
    }
    .footer_inner {
        float: none;
        width: 100%;
        padding: 10px 0px;
    }

    .footer ul {
        float: none;
        width: 300px;
        margin: 10px auto;
    }

    .footer address {
        margin: 10px auto;
        color: #ECF3F6;
        float: none;
        width: 250px;
        position: relative;
    }

    .featured-prod > li {
        margin-left: 10px;
        text-align: center;
        width: 45%;
    }

    .featured-cat-title {
        text-align: center;
    }

    .featured-prod img {
        margin: 0 !important;
    }

    .topseller_title {
        text-align: center;
    }

    .product-display {
        width: 100%;
    }

    .col-right {
        float: none;
        width: 96% !important;
    }

    .paypal-logo > div {
        margin-top: 15px;
    }

    .col-left {
        float: left;
        width: 38%;
    }

    .col3-layout .col-wrapper {
        width: 96.5% !important;
    }

    .main {
        min-height: 400px;
        padding: 15px 2% 2%;
        width: 96% !important;
    }

    .main-container {
        background-color: white;
    }

    .banner > img {
        width: 100%;
        height: auto;
    }

    .col3-layout .col-main {
        margin-left: 0;
        width: 61%;
    }

    .block-category .category-content {
        width: 157px;
    }

    .innerfirst {
        width: 153px;
    }

    .bottom_round {
        width: 171px;
    }

    .block-cart, .block-featured, .block-wishlist, .block-subscribe, .block-compare, .block-reorder, .block-poll, .block-category, .block-viewed, .block-compared, .block-related, .block-tags, .block-login {
        margin: 0 auto 15px;
        width: 250px;
    }

    .block-subscribe .block-content {
        width: 238px;
    }

    .block-subscribe input.input-text {
        width: 95%;
    }

    .actions {
        float: right;
        float: right;
    }

    .innerfirst_right {
        width: 152px;
    }

    .block .block-content {
        width: 171px;
    }

    .bottom_round_cart {
        height: 11px;
        width: 171px;
    }

    .sidebar .paypal-logo {
        margin: 10px auto;
    }

    .sidebar .paypal-logo img {
        max-width: 125px;
    }

    .col3-layout .product-view .product-img-box {
        float: none;
        margin: 0 auto;
    }

    .add-to-box {
        margin: 20px 0 0;
    }

    .product-essential {
        padding: 0 5px;
    }

    .product-collateral {
        padding: 10px;
    }

    .product-view {
        border: medium none;
    }

    .pager .pages {
        margin: 0;
    }

    .pager .amount {
        display: none;
    }

    .products-grid li.item {
        margin-bottom: 1%;
        margin-left: 1%;
        padding: 5px;
        width: 44%;
    }

    .item p {
        height: 35px;
        overflow: hidden;
    }

    .products-grid .price-box {
        float: none;
        margin: 5px auto;
    }

    .products-grid .actions {
        bottom: 12px;
        float: none;
        margin: 20px auto 0 !important;
        position: absolute;
    }

    .products-grid .product-name {
        height: 55px;
        overflow: hidden;
    }
    .products-list .price-box {
        width: 100%;
        clear: both;
        position: relative;
        display: block;
        float: none;
    }
    .product-shop button.btn-cart {
        clear: both;
        position: relative;
        display: block;
        float: none;
    }
    .add-to-box {
        margin: 20px 0 0;
    }
    .catalogsearch-result-index .col3-layout .col-main {
        width: 100%;
    }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    #___plusone_0 {
        margin: 10px 0 0 !important
    }
    .header .form-search {
        padding: 0;
    }
    .header .quick-access {
        padding: 25px 0 0;
    }
    .col3-layout .col-right {
        float: right;
        width: 61% !important;
    }
    .col3-layout .col-right .block-cart {
        width: 175px;
    }
    .header .form-search {
        margin-top: 10px;
    }
    .header .quick-access {
        padding: 55px 0 0 !important;
    }
}

/* Mobile landscape
================================================== */
@media only screen and (min-width: 480px) and (max-width: 599px) {
    .wrapper {
        max-width: 599px;
        width: 100%;
        overflow: hidden;
        margin: 0 auto;
    }

    .header {
        background-repeat: repeat;
        height: 163px;
        width: 100%;
        text-align: center;
    }

    .header .logo {
        max-width: 100%;
        float: none;;
        margin-left: 0 !important;
        text-align: center;
    }

    .logo > img {
        max-width: 100%;
    }

    .header .quick-access {
        padding: 25px 0 0;
        text-align: center;
        width: 100%;
    }

    #search_mini_form {
        display: block;
        float: none;
        margin: 0 auto;
        width: 240px;
    }

    .header .form-search {
        right: auto;
        top: 107px;
    }

    .col-right {
        width: 85% !important;
    }

    .footer {
        width: 100%;
        height: 75px;
        padding: 0;
    }

    .footer_inner {
        float: none;
        width: 100%;
        padding: 10px 0px;
    }

    .footer ul {
        float: none;
        width: 300px;
        margin: 10px auto;
    }

    .footer address {
        margin: 10px auto;
        color: #ECF3F6;
        float: none;
        width: 250px;
        position: relative;
    }

    .featured-prod > li {
        margin-left: 10px;
        text-align: center;
        width: 45%;
    }

    .featured-cat-title {
        text-align: center;
    }

    .featured-prod img {
        margin: 0 !important;
    }

    .topseller_title {
        text-align: center;
    }

    .product-display {
        width: 100%;
    }

    .col-right {
        float: none;
        width: 96% !important;
    }

    .paypal-logo > div {
        margin-top: 15px;
    }

    .col-left {
        float: left;
        width: 38%;
    }

    .col3-layout .col-wrapper {
        width: 96.5% !important;
    }

    .main {
        min-height: 400px;
        padding: 15px 2% 2%;
        width: 96% !important;
    }

    .main-container {
        background-color: white;
    }

    .banner > img {
        width: 100%;
        height: auto;
    }

    .col3-layout .col-main {
        margin-left: 0;
        width: 60%;
    }

    .block-category .category-content {
        width: 157px;
    }

    .innerfirst {
        width: 153px;
    }

    .bottom_round {
        height: 11px;
        width: 171px;
    }

    .block-cart, .block-featured, .block-wishlist,
    .block-subscribe, .block-compare, .block-reorder,
    .block-poll, .block-category,
    .block-viewed, .block-compared,
    .block-related, .block-tags, .block-login {
        margin: 0 auto 15px;
        width: 250px;
    }

    .block-subscribe .block-content {
        width: 238px;
    }

    .block-subscribe input.input-text {
        width: 95%;
    }

    .actions {
        float: right;
        float: right;
    }

    .innerfirst_right {
        width: 152px;
    }

    .block .block-content {
        width: 171px;
    }

    .bottom_round_cart {
        height: 11px;
        width: 171px;
    }

    .sidebar .paypal-logo {
        margin: 10px auto;
    }

    .sidebar .paypal-logo img {
        max-width: 125px;
    }

    .col3-layout .product-view .product-img-box {
        float: none;
        margin: 0 auto;
    }
    .add-to-box {
        float: left;
        margin: 20px 0 0;
    }
    .product-essential {
        padding: 0 5px;
    }

    .product-collateral {
        padding: 10px;
    }

    .product-view {
        border: medium none;
    }

    .pager .pages {
        margin: 0;
    }

    .pager .amount {
        display: none;
    }

    .products-grid li.item {
        margin-bottom: 1%;
        margin-left: 1%;
        padding: 5px;
        width: 44%;
    }

    .item p {
        height: 35px;
        overflow: hidden;
    }

    .products-grid .price-box {
        float: none;
        margin: 5px auto;
    }

    .products-grid .actions {
        bottom: 12px;
        float: none;
        margin: 20px auto 0 !important;
        position: absolute;
    }

    .products-grid .product-name {
        height: 55px;
        overflow: hidden;
    }

    .header-container {
        height: 184px;
    }

    .cart .cart-collaterals .col2-set {
        float: none;
        margin: 0 auto;
        width: 300px;
    }

    .col2-set .col-1 {
        float: none;
        width: 100%;
    }

    .cart .cart-collaterals .col2-set .col-2 {
        float: none;
        margin: 0 auto;
        width: 298px;
    }

    .cart .totals {
        float: none;
        margin: 0 auto;
        width: 298px;
    }

    .cart-table td {
        padding: 2px;
    }

    table.cart-table {
        font-size: 60%;
    }

    .data-table td:nth-child(2) img {
        height: 100%;
        width: 52px;
    }

    .opc table td {
        clear: both;
        display: block;
        padding-right: 10px;
        width: 94%;
    }

    #checkout-review-table tr td {
        display: table-cell;
    }

    .opc {
        overflow: hidden;
    }

    .account-login .col2-set .col-1 {
        float: left;
        margin-right: 2%;
        width: 45%;
    }

    .account-login .col2-set .col-2 {
        float: left;
        width: 50.5%;
    }

    .account-login .content {
        min-height: 333px;
    }

    .account-login .buttons-set {
        font-size: smaller;
        min-height: 50px;
    }

    .form-list input.input-text {
        width: 90px;
    }

    .validation-advice {
        width: 95px;
        word-wrap: break-word;
    }

    .form-list .input-box {
        width: 90px;
    }

    .col3-layout .product-view .product-shop {
        width: 240px;
    }

    .aw-arp-content {
        width: 150px;
    }

    .aw-arp-item > div:nth-child(2n) {
        width: 90px !important;
    }

    .paypal-logo > div:nth-child(1) img {
        width: 55px !important;
    }

    .header .links {
        float: none;
    }

    .col3-layout .col-wrapper .col-main {
        background: none repeat scroll 0 0 white;
    }

    .product-image > img {
        max-width: 125px;
    }

    .topseller {
        width: 100%;
    }

    .header .links li {
        float: none;
    }

}

/* Mobile portrait
================================================== */
@media only screen and (max-width: 479px) {
    .wrapper {
        max-width: 479px;
        width: 100%;
        min-width: 320px;
        margin: 0 auto;
        overflow: hidden;
    }

    .header {
        background-repeat: repeat;
        height: 163px;
        width: 100%;
        text-align: center;
    }

    .header .logo {
        max-width: 100%;
        float: none;;
        margin-left: 0 !important;
        text-align: center;
    }

    .header .form-search {
        right: 0;
    }

    .logo > img {
        max-width: 100%;
    }

    .header .quick-access {
        padding: 55px 0 0;
        text-align: center;
        width: 100%;
    }

    .header .links {
        height: 34px;
        margin: 0;
        padding-bottom: 10px;
    }

    .header .form-search {
        right: auto;
        top: 115px;
    }

    .col-right {
        width: 85% !important;
    }

    .footer {
        width: 100%;
        height: 75px;
        padding: 0;
    }

    .footer_inner {
        float: none;
        width: 100%;
        padding: 10px 0px;
    }

    .footer ul {
        float: none;
        width: 300px;
        margin: 10px auto;
    }

    .footer address {
        margin: 2px auto;
        color: #ECF3F6;
        float: none;
        width: 250px;
        position: relative;
    }

    .featured-prod > li {
        margin-left: 10px;
        text-align: center;
        width: 45%;
    }

    .featured-cat-title {
        text-align: center;
    }

    .featured-prod img {
        margin: 0 !important;
    }

    .topseller_title {
        text-align: center;
    }

    .product-display {
        width: 100%;
    }

    .col-right {
        width: 100% !important;
    }

    .paypal-logo > div {
        margin-top: 15px;
    }

    .col-left {
        float: none;
        width: 100%;
    }

    .col3-layout .col-wrapper {
        width: 96.5% !important;
    }

    .main {
        min-height: 400px;
        padding: 15px 2% 2%;
        width: 96% !important;
    }

    .main-container {
        background-color: white;
    }

    .banner > img {
        width: 100%;
        height: auto;
    }

    .col3-layout .col-main {
        margin-left: 0;
        width: 100%;
    }

    .block-category .category-content {
        width: 224px;
    }

    .innerfirst {
        width: 220px;
    }

    .bottom_round {
        height: 11px;
        width: 238px;
    }

    .block-cart, .block-featured, .block-wishlist,
    .block-subscribe, .block-compare, .block-reorder, .block-poll,
    .block-category, .block-viewed, .block-compared, .block-related, .block-tags, .block-login {
        margin: 15px auto;
        width: 240px;
    }

    .block-subscribe .block-content {
        width: 238px;
    }

    .block-subscribe input.input-text {
        width: 95%;
    }

    .actions {
        float: right;
        float: right;
    }

    .innerfirst_right {
        width: 220px;
    }

    .block .block-content {
        width: 238px;
    }

    .bottom_round_cart {
        height: 11px;
        width: 238px;
    }

    .sidebar .paypal-logo {
        margin: 10px auto;
    }

    .col3-layout .product-view .product-img-box {
        float: none;
        margin: 0 auto;
    }

    .add-to-box {
        margin: 20px 0 0;
    }

    .product-essential {
        padding: 0 5px;
    }

    .product-collateral {
        padding: 10px;
    }

    .product-view {
        border: medium none;
    }

    .pager .pages {
        margin: 0;
    }

    .pager .amount {
        display: none;
    }

    .products-grid li.item {
        margin-bottom: 1%;
        margin-left: 1%;
        padding: 5px;
        width: 44%;
    }

    .item p {
        height: 35px;
        overflow: hidden;
    }

    .products-grid .price-box {
        float: none;
        margin: 5px auto;
    }

    .products-grid .actions {
        bottom: 12px;
        float: none;
        margin: 20px auto 0 !important;
        position: absolute;
    }

    .products-grid .product-name {
        height: 55px;
        overflow: hidden;
    }

    .header-container {
        height: 184px;
    }

    .cart .cart-collaterals .col2-set {
        float: none;
        margin: 0 auto;
        width: 300px;
    }

    .col2-set .col-1 {
        float: none;
        width: 100%;
    }

    .cart .cart-collaterals .col2-set .col-2 {
        float: none;
        margin: 0 auto;
        width: 298px;
    }

    .cart .totals {
        float: none;
        margin: 0 auto;
        width: 298px;
    }

    .cart-table td {
        padding: 2px;
    }

    table.cart-table {
        font-size: 60%;
    }

    .data-table td:nth-child(2) img {
        height: 100%;
        width: 52px;
    }

    .opc table td {
        clear: both;
        display: block;
        padding-right: 10px;
        width: 94%;
    }

    #checkout-review-table tr td {
        display: table-cell;
    }

    .opc {
        overflow: hidden;
    }

    .account-login .col2-set .col-1 {
        float: left;
        margin-right: 2%;
        width: 45%;
    }

    .account-login .col2-set .col-2 {
        float: left;
        width: 50.5%;
    }

    .account-login .content {
        min-height: 333px;
    }

    .account-login .buttons-set {
        font-size: smaller;
        min-height: 50px;
    }

    .form-list input.input-text {
        width: 90px;
    }

    .validation-advice {
        width: 95px;
        word-wrap: break-word;
    }

    .form-list .input-box {
        width: 90px;
    }

    .topseller {
        float: none;
        margin: 30px auto;
        width: 270px;
    }

    .col3-layout .product-view .product-shop {
        clear: both;
        float: none;
        width: 100%;
    }

    .short-description {
        clear: both;
        float: none;
        width: 100%;
    }

    .featured-prod {
        margin-bottom: 25px;
    }

    .header .links li {
        float: none;
    }

    #search_mini_form {
        display: block;
        float: none;
        margin: 0 auto;
        width: 240px;
    }

}